BODY {
	color: #ffffff;
	background-color: #ffffff;
	font-size: 100%;
}
A:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A:visited {
	color: 000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A:hover {
	color: #808080;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
A.RevNavigation:link {
	color: #ffffff;
	font-size: 20px;
	font-family:  Impact, Arial, Helvetica, sans-serif;
	}
A.RevNavigation:visited {
	color: #ffffff;
	font-size: 20px;
	font-family:  Impact, Arial, Helvetica, sans-serif;
	}
A.RevNavigation:hover {
	color: #ffffff;
	font-size: 20px;
	font-family:  Impact, Arial, Helvetica, sans-serif;
	}
A.NavigationText:link {
	color: #FFFFFF;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.NavigationText:visited {
	color: #FFFFFF;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.NavigationText:hover {
	color: #FFFFFF;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.Header:link {
	color: #FFFFFF;
	font-size: 32px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.Header:hover {
	color: #FFFFFF;
	font-size: 32px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.Header:visited {
	color: #FFFFFF;
	font-size: 32px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.Header2:link {
	color: #FFFFFF;
	font-size: 22px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.Header2:hover {
	color: #FFFFFF;
	font-size: 22px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
A.Header2:visited {
	color: #FFFFFF;
	font-size: 22px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.Header {
	color: #FFFFFF;
	font-size: 32px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.Header2 {
	color: #FFFFFF;
	font-size: 22px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.GreenLantern {
	color: #ffffff;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Header3 {
	color: #000000;
	font-size: 19px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.Header4 {
	color: #000000;
	font-size: 30px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.Header5 {
	color: #FFFFFF;
	font-size: 19px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.Header6 {
	color: #FFFFFF;
	font-size: 22px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.NavigationText {
	color: #FFFFFF;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	}
.Notes {
	color: #000000;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
}
.verticalLine {
    border-left: thick solid #000000;
}
.TeamText {
	color: #FFFFFF;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.TeamText2 {
	color: #000000;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.TableText {
	color: #000000;
	font-size: 16px;
	font-family:  Arial, Helvetica, sans-serif;
}
.AlphaFlight {
    position:absolute;
	background-color: #FFFFFF;
    top:292px;
    left:39px;
    width:800px;
    z-index:0;
}
}
.AtAGlance {
    position:absolute;
	background-color: #FFFFFF;
    top:201px;
    left:40px;
    width:802px;
    height:834px;
    z-index:0;
}
.layer1 {
    position:absolute;
	background-color: #FFFFFF;
    top:50px;
    left:39px;
    width:800px%;
    height:80px;
    z-index:0;
}
.layer3 {
    position:absolute;
	background-color: #FFFFFF;
	border: thick solid black;
    top:206px;
    left:39px;
    width:441px;
    height:338px;
    z-index:1;
}
.layer4 {
	position:absolute;
	background-color: #FFFFFF;
	top:124px;
	left:39px;
	width:480px;
	z-index:2;
	height: 41px;

}
.layer7 {
    position:absolute;
	background-color: #FFFFFF;
    top:741px;
    left:39px;
    width:80%;
    height:100%;
    z-index:2;
}
.layer6 {
	position:absolute;
	background-color: #FFFFFF;
	top:11px;
	left:162px;
	width:70%;
	z-index:2;


}
.layer9 {
	position:absolute;
	top:25%;
	left:0%;
	height:12%;
	width:100%;
	background-color: #000000;
	background-repeat: no-repeat;
	z-index:2;


}
.layer8 {
	position:absolute;
	top:0%;
	left:0%;
	height:40%;
	width:100%;
	background-image: url(../Images/RapSheetMain/Hexagon38.jpg);
	background-repeat: no-repeat;
	z-index:1;


}
.RevolutionNavigation {
    position:absolute;
	background-color: #FFFF00;
    top:35%;
	left:0%;
	height:8%;
    width:100%;
    z-index:3;
}
.HomeImage {
	position:absolute;
	top:0%;
	left:20%;
	width:60%;
	height:50%;
	z-index:1;
	background-image: url(../Images/RapSheetMain/Header1.jpg);
	background-repeat: no-repeat;

}
.Image1 {
    position:absolute;
    top:124px;
    left:488px;
    width:550px;
    height:100%;
    z-index:3;
}
.DCLogo {
    position:absolute;
    top:-32px;
    left:319px;
    width:56px;
    height:51px;
    z-index:3;
}
.MarvelLogo {
    position:absolute;
    top:-20px;
    left:322px;
    width:56px;
    height:43px;
    z-index:3;
}
.SidebarLeft {
    position:absolute;
	background-color: #000000;
    top:0%;
    left:0%;
    width:4%;
    height:400%;
    z-index:2;
}
.SidebarRight {
    position:absolute;
	background-color: #000000;
    top:0%;
    left:96%;
    width:4%;
    height:400%;
    z-index:2;
}
.TenYearNavigation {
    position:absolute;
    top:0px;
    left:0px;
    width:1024px;
    height:80px;
    z-index:1;
	background-image: url(../Images/RapSheetMain/Titlebar4.jpg);
	background-repeat: no-repeat;
}
.spacer {
	color: #FFFFFF;
	font-size: 15px;
	font-family: Century Gothic, Comic Sans MS, Verdana, Arial;
	font-style : italic;
	}
.Updates {
    position:absolute;
	background-color: #FFFFFF;
    top:22%;
    left:10%;
    width:80%;
    height:5%;
    z-index:2;
}
.Test {
    position:absolute;
	background-color: #cccccc;
	border:3px solid #cccccc;
	margin-right: 100px;
    width:1000px;
    float:right;
	border-radius: 8px 6px 12px / 4px 8px;
}
		
.TitlebarTest {
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:16%;
	background-image: url(../Images/RapSheetMain/TitlebarTest.jpg);
	background-repeat: no-repeat;
    z-index:2;
	}
.RevNavigation {
	color: #000000;
	font-size: 20px;
	font-family:  Impact, Arial, Helvetica, sans-serif;
	}
	.RevAtAGlance {
	color: #000000;
	font-size: 18px;
	font-family:  Arial, Helvetica, sans-serif;
	}
	
#tooltip {
    display: none;
}

#outer:hover #tooltip {
    display: block;
}
